folder: gHXjpSzPv40mVGWY
name: Défiguré
type: trauma
_id: FbXaMfQV9uO7Tg8S
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Une grave blessure a laissé le personnage avec un visage terriblement
    abîmé. Il subit (I) Handicap et un Malus de 1D lors des interactions
    sociales où l’apparence peut jouer un rôle.</p>
  type: physical
effects: []
sort: 112500
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399973
  modifiedTime: 1785775399973
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!FbXaMfQV9uO7Tg8S'

